@@include('components/_header.html', {'title': 'Карточка после'})
<div class="wrapper">
    <div class="block__card_heading">
        <a href="" class="block__home_mobil"> < Главная</a>
        <a href="" class="block__panel_home">Главная / Одежда / Верхняя одежда / </a> <a href="" class="block__card_rosa"> Rosa Clara Corot</a>
    </div>
    <div class="block__card_content">
        <div class="block__card_img">
            <div class="block__card_images">
                <div>
                    <img src="images/card 1.png" alt="">
                </div>
                <div class="block__card_images__nodisp">
                    <img src="images/card 2.png" alt="">
                </div>
            </div>
            <div class="block__card_images">
                <div class="block__card_images__nodisp">
                    <img src="images/card 3.png" alt="">
                </div>
                <div class="block__card_images__nodisp">
                    <img src="images/card 4.png" alt="">
                </div>
            </div>
        </div>
        <div class="block__card_info">
            <svg width="128" height="46" viewBox="0 0 128 46" fill="none" xmlns="http://www.w3.org/2000/svg">
            <rect width="60" height="46" fill="#E02800"/>
            <path d="M8.84 25.8V24.12H13.6V25.8H8.84ZM15.2053 30V28.66C16.0853 27.8067 16.8786 27.02 17.5853 26.3C18.3053 25.58 18.912 24.9133 19.4053 24.3C19.912 23.6867 20.2986 23.1133 20.5653 22.58C20.832 22.0467 20.9653 21.54 20.9653 21.06C20.9653 20.38 20.7853 19.8467 20.4253 19.46C20.0653 19.06 19.5453 18.86 18.8653 18.86C18.372 18.86 17.9186 19 17.5053 19.28C17.1053 19.56 16.732 19.8933 16.3853 20.28L15.1053 19C15.692 18.3733 16.292 17.8933 16.9053 17.56C17.532 17.2133 18.2853 17.04 19.1653 17.04C19.7786 17.04 20.332 17.1333 20.8253 17.32C21.3186 17.5067 21.7386 17.7733 22.0853 18.12C22.432 18.4533 22.6986 18.86 22.8853 19.34C23.0853 19.82 23.1853 20.3533 23.1853 20.94C23.1853 21.5 23.0586 22.0733 22.8053 22.66C22.5653 23.2333 22.232 23.82 21.8053 24.42C21.392 25.0067 20.9053 25.6133 20.3453 26.24C19.7853 26.8667 19.192 27.5133 18.5653 28.18C18.8986 28.1533 19.2586 28.1267 19.6453 28.1C20.032 28.06 20.3786 28.04 20.6853 28.04H23.8053V30H15.2053ZM29.8192 30.24C28.4859 30.24 27.4326 29.6733 26.6592 28.54C25.8859 27.3933 25.4992 25.74 25.4992 23.58C25.4992 21.42 25.8859 19.7933 26.6592 18.7C27.4326 17.5933 28.4859 17.04 29.8192 17.04C31.1526 17.04 32.2059 17.5933 32.9792 18.7C33.7526 19.8067 34.1392 21.4333 34.1392 23.58C34.1392 25.74 33.7526 27.3933 32.9792 28.54C32.2059 29.6733 31.1526 30.24 29.8192 30.24ZM29.8192 28.44C30.1259 28.44 30.4059 28.36 30.6592 28.2C30.9259 28.0267 31.1526 27.7467 31.3392 27.36C31.5259 26.9733 31.6726 26.4733 31.7792 25.86C31.8859 25.2467 31.9392 24.4867 31.9392 23.58C31.9392 22.6867 31.8859 21.94 31.7792 21.34C31.6726 20.7267 31.5259 20.2333 31.3392 19.86C31.1526 19.4867 30.9259 19.2267 30.6592 19.08C30.4059 18.92 30.1259 18.84 29.8192 18.84C29.5126 18.84 29.2259 18.92 28.9592 19.08C28.7059 19.2267 28.4859 19.4867 28.2992 19.86C28.1126 20.2333 27.9659 20.7267 27.8592 21.34C27.7526 21.94 27.6992 22.6867 27.6992 23.58C27.6992 24.4867 27.7526 25.2467 27.8592 25.86C27.9659 26.4733 28.1126 26.9733 28.2992 27.36C28.4859 27.7467 28.7059 28.0267 28.9592 28.2C29.2259 28.36 29.5126 28.44 29.8192 28.44ZM38.6731 24.96C37.7531 24.96 36.9998 24.6 36.4131 23.88C35.8398 23.1467 35.5531 22.12 35.5531 20.8C35.5531 19.48 35.8398 18.4667 36.4131 17.76C36.9998 17.04 37.7531 16.68 38.6731 16.68C39.5931 16.68 40.3398 17.04 40.9131 17.76C41.4998 18.4667 41.7931 19.48 41.7931 20.8C41.7931 22.12 41.4998 23.1467 40.9131 23.88C40.3398 24.6 39.5931 24.96 38.6731 24.96ZM38.6731 23.62C39.0998 23.62 39.4465 23.4 39.7131 22.96C39.9931 22.5067 40.1331 21.7867 40.1331 20.8C40.1331 19.8133 39.9931 19.1067 39.7131 18.68C39.4465 18.24 39.0998 18.02 38.6731 18.02C38.2465 18.02 37.8931 18.24 37.6131 18.68C37.3465 19.1067 37.2131 19.8133 37.2131 20.8C37.2131 21.7867 37.3465 22.5067 37.6131 22.96C37.8931 23.4 38.2465 23.62 38.6731 23.62ZM39.0731 30.24L46.2131 16.68H47.6131L40.4931 30.24H39.0731ZM48.0531 30.24C47.1331 30.24 46.3798 29.88 45.7931 29.16C45.2198 28.4267 44.9331 27.4 44.9331 26.08C44.9331 24.76 45.2198 23.7467 45.7931 23.04C46.3798 22.32 47.1331 21.96 48.0531 21.96C48.9731 21.96 49.7198 22.32 50.2931 23.04C50.8798 23.7467 51.1731 24.76 51.1731 26.08C51.1731 27.4 50.8798 28.4267 50.2931 29.16C49.7198 29.88 48.9731 30.24 48.0531 30.24ZM48.0531 28.9C48.4798 28.9 48.8265 28.68 49.0931 28.24C49.3731 27.7867 49.5131 27.0667 49.5131 26.08C49.5131 25.0933 49.3731 24.3867 49.0931 23.96C48.8265 23.52 48.4798 23.3 48.0531 23.3C47.6265 23.3 47.2731 23.52 46.9931 23.96C46.7265 24.3867 46.5931 25.0933 46.5931 26.08C46.5931 27.0667 46.7265 27.7867 46.9931 28.24C47.2731 28.68 47.6265 28.9 48.0531 28.9Z" fill="white"/>
            <rect width="60" height="46" transform="translate(68)" fill="#C2885D"/>
            <path d="M84.7479 30V16.92H87.0679V22.18H92.3679V16.92H94.6879V30H92.3679V24.2H87.0679V30H84.7479ZM98.0096 30V16.92H100.33V30H98.0096ZM106.294 30V18.88H102.514V16.92H112.394V18.88H108.614V30H106.294Z" fill="white"/>
            </svg>
            <div class="block__card_info_heading">
                <h3>Rosa Clara Corot</h3>
                <div class="block__card_info_text">
                    <p>212 000 ₽</p><p class="block__card_info_text_two">212 000 ₽</p>
                </div>
            </div>
            
            <div class="block__card_size"> 
                <p class="block__card_size_text">Размер:</p>
                <div>
                    <nav class="block__card_size_squares">
                            <a href="" class="block__card_size_square">XXS</a>
                            <a href="" class="block__card_size_square">XS</a>
                            <a href="" class="block__card_size_square">S</a>
                            <a href="" class="block__card_size_square">M</a>
                            <a href="" class="block__card_size_square">L</a>
                            <a href="" class="block__card_size_square">XL</a>
                            <a href="" class="block__card_size_square">XXL</a>
                    </nav>
                    <nav class="block__card_size_squares">
                        <a href="" class="block__card_size_square">XXS</a>
                        <a href="" class="block__card_size_square">XS</a>
                        <a href="" class="block__card_size_square">S</a>
                        <a href="" class="block__card_size_square">M</a>
                        <a href="" class="block__card_size_square">L</a>
                        <a href="" class="block__card_size_square">XL</a>
                        <a href="" class="block__card_size_square">XXL</a>
                    </nav>
            </div>
        </div>
            <div class="block__card_color">
                <div class="block__card_color_text">
                    <p class="block__card_text_color">Цвет: </p><p>белый</p>
                </div>
                <div class="block__card_color_w_b">
                    <svg width="32" height="32" viewBox="0 0 32 32" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <circle cx="16" cy="16" r="16" fill="white"/>
                    <circle cx="16" cy="16" r="15.5" stroke="#383735" stroke-opacity="0.3"/>
                    <circle cx="16" cy="16" r="12" fill="#383735"/>
                    </svg>
                    <svg width="32" height="32" viewBox="0 0 32 32" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <circle cx="16" cy="16" r="15.5" fill="white" stroke="#383735"/>
                    <circle cx="16" cy="16" r="12" fill="white"/>
                    <circle cx="16" cy="16" r="11.5" stroke="#383735" stroke-opacity="0.3"/>
                    </svg>
                </div>
            </div>
            <div class="block__card_text">
                <p>
                    Силуэтные свадебные платья универсальны, они подходят всем без исключения. В зависимости от особенностей модели можно подчеркнуть красоту женских форм, скрыть небольшие недостатки и чувствовать себя настоящей королевой вечера. В таком платье вы точно будете блистать! Наряд придает осанке благородства, лиф подчеркивает грудь и талию, пышная юбка скрывает широкие бедра.  
                </p>
            </div>
            <div class="block__card_buttom">
                <a href="" class="block_card_add_buttom">ДОБАВИТЬ В КОРЗИНУ</a>
                <div class="block__card_heart">
                    <svg width="64" height="57" viewBox="0 0 64 57" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <rect x="0.5" y="0.5" width="63" height="56" fill="white"/>
                    <path d="M37.625 18.875C35.1875 18.875 32.7875 20.45 32 22.625C31.2125 20.45 28.8125 18.875 26.375 18.875C24.8832 18.875 23.4524 19.4676 22.3975 20.5225C21.3426 21.5774 20.75 23.0082 20.75 24.5C20.75 29.375 24.875 34.25 32 39.125C39.125 34.25 43.25 29.375 43.25 24.5C43.25 23.0082 42.6574 21.5774 41.6025 20.5225C40.5476 19.4676 39.1168 18.875 37.625 18.875V18.875Z" stroke="#383735" stroke-miterlimit="10" stroke-linecap="round" stroke-linejoin="round"/>
                    <rect x="0.5" y="0.5" width="63" height="56" stroke="#383735"/>
                    </svg>
                </div>
            </div>
            <div class="block__card_delivery">
                <p>Доставка: 16.11.2020</p>
                <div class="block__card_delivery_text">
                    <p>Бесплатная доставка от 5000 ₽ </p>
                </div>
                <nav class="block__card_delivery_link"> 
                    <a href="">Условия возврата</a>
                </nav>
            </div>  
        </div>
    </div>
    <div class="block__card_photo_text">
        <a href="">
            + Еще 2 фото
        </a>
    </div>
    <div class="block__card_product_images">
        <h1>Создай полный образ</h1>
        <div class="block__card_product_image">
            <div class="block__card_product_image_one">
                <img src="images/card 5.png" alt="">
                <p>ОБУВЬ НА ПЛОСКОЙ ПОДОШВЕ</p>
                <h5>Greek Goddess</h5>
                <h5>50 000 ₽</h5>
            </div>
            <div class="block__card_product_image_one">
                <img src="images/card 6.png" alt="">
                <p>ОБУВЬ НА ПЛОСКОЙ ПОДОШВЕ</p>
                <h5>Greek Goddess</h5>
                <h5>50 000 ₽</h5>
            </div> 
            <div class="block__card_product_image_one">
                <img src="images/card 7.png" alt="">
                <p>ОБУВЬ НА ПЛОСКОЙ ПОДОШВЕ</p>
                <h5>Greek Goddess</h5>
                <h5>50 000 ₽</h5>
            </div> 
            <div class="block__card_product_image_one">
                <img src="images/card 8.png" alt="">
                <p>ОБУВЬ НА ПЛОСКОЙ ПОДОШВЕ</p>
                <h5>Greek Goddess</h5>
                <h5>50 000 ₽</h5>
            </div>   
        </div>
    </div>
</div>
@@include('components/_footer.html')